export default function Image({ imageUrl, imageAlt, imageProportion }) {
	return (
		<img
			src={imageUrl}
			alt={imageAlt}
			className={`homegrade-blocks-components-image homegrade-blocks-components-image--${imageProportion}-ratio`}
		/>
	);
}
